:root {
    --bs-border-radius: 0;
    --bs-border-color-translucent: #0f0f0f10;

    --bs-primary: #82ae46;
    --bs-primary-rgb: 130, 174, 70;
}

.card
{
    align-items: center;
    transition: box-shadow 0.3s ease, transform 0.3s ease, border-color 0.3s ease;
}
.card:hover
{
    /* background-color: #000000; */
    /* box-shadow: 0.5rem 0.5rem 1px #82ae46; */
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.05);
    transform: scale(1.05); /* Changed to 'scale' for smoother scaling */
    border-color: #82ae46;
}

.card-body
{
    padding-top: 0px;
}


.modal-content
{
   
    border: 0;
    border-radius: 0;
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
    padding: 1.25rem;
}

body {
    font-family: "Poppins", Arial, sans-serif;
    background: #fff;
    font-size: 15px;
    line-height: 1.8;
    font-weight: 400;
    color: gray;
}

.py-5 {
    padding: 6em 0 !important;
}



    .mb-4,
    .my-4 {
        margin-bottom: 1.5rem !important;
    }


h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5 {
    line-height: 1.5;
    color: #000000;
    font-family: "Poppins", Arial, sans-serif;
}

h1 {
    font-size: 8vw;
    color: #fff;
    line-height: 1.3;
    font-weight: 400;
    font-family: "Amatic SC", cursive;
}


h2 {
    font-size: 40px !important;
    font-weight: 600 !important;
}

h5 {
    font-size: 16px;
    font-weight: 300 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h6 {
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
    font-family: "Lora", Georgia, serif;
    font-style: italic;
    color: #82ae46;
}

.bg-image {
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('bg_2.jpg');
    height: 70vh;
    background-size: cover;
    position: relative;
}

.navbar-collapse 
{
    flex-grow: 0;
}

.btn
{
    font-size: 16px;
    font-weight: 300 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0.6rem 1.8rem;

} 
.btn-primary
{
    background-color: #82ae46;
    border-color: #82ae46;
}

.btn-primary:hover
{
    background-color: #10ae46;
    border-color: #10ae46;
}

.display-1 {
    font-size: calc(4rem + 4.5vw);
    font-weight: 500;
}

.price {
    margin-bottom: 10px;
    font-family: "Lora", Georgia, serif;
    font-style: italic;
    color: #82ae46;
}